/* Commonly used styles that can be added to other styles */

.float-left {		float: left;	}
.float-right {		float: right;	}

.clear-left {		clear: left; 	font-size: xx-small; 	height: 1px;	}
.clear-right {		clear: right; 	font-size: xx-small;	height: 1px;	}
.clear-both {		clear: both;	font-size: xx-small;	height: 1px;	}

.padding-left {		padding-left: 5px;		}
.padding-right {	padding-right: 5px;		}
.padding-top {		padding-top: 5px;		}
.padding-bottom {	padding-bottom: 5px;	}
.padding-all {		padding: 5px;			}
.padding-0 {		padding: 0px;			}

.padding-double-left {		padding-left: 10px;		}
.padding-double-right {		padding-right: 10px;	}
.padding-double-top {		padding-top: 10px;		}
.padding-double-bottom {	padding-bottom: 10px;	}
.padding-double-all {		padding: 10px;			}

.margin-none-all {		margin: 0px !important;	}

.margin-small-left {	margin-left: 2px;		}
.margin-small-right {	margin-right: 2px;		}
.margin-small-top {		margin-top: 2px;		}
.margin-small-bottom {	margin-bottom: 2px;	}
.margin-small-all {		margin: 2px;			}

.margin-left {		margin-left: 5px;	}
.margin-right {		margin-right: 5px;	}
.margin-top {		margin-top: 5px;	}
.margin-bottom {	margin-bottom: 5px;	}
.margin-all {		margin: 5px;		}
.margin-auto {		margin-left: auto; margin-right: auto;	}

.margin-double-left {	margin-left: 10px;		}
.margin-double-right {	margin-right: 10px;		}
.margin-double-top {	margin-top: 10px;		}
.margin-double-bottom {	margin-bottom: 10px;	}
.margin-double-all {	margin: 10px;			}

.align-left {		text-align: left;	}
.align-center {		text-align: center;	}
.align-right {		text-align: right;	}

.txt-red {			color: #FF0000;	}
.txt-white {		color: #FFFFFF;	}
.txt-green {		color: #00CC00;	}
.txt-orange {		color: #FF9900;	}
.txt-lblue {		color: #0079FE;	}
.txt-black {		color: #000000;	}
.txt-dgrey {		color: #333333; }
.txt-lgrey {		color: #999999; }
.txt-strike {		text-decoration: line-through;	}
.txt-normal {		font-weight: normal;	}
.txt-bold {			font-weight: bold;	}
.txt-120pc {		font-size: 120%;	}
.txt-130pc {		font-size: 130%;	}
.txt-140pc {		font-size: 140%;	}
.txt-150pc {		font-size: 150%;	}
.txt-200pc {		font-size: 200%;	}

.height-10px {		height: 10px;	}
.height-15px {		height: 15px;	}
.height-20px {		height: 20px;	}
.height-30px {		height: 30px;	}
.height-40px {		height: 40px;	}
.height-50px {		height: 50px;	}
.height-55px {		height: 55px;	}
.height-60px {		height: 60px;	}
.height-70px {		height: 70px;	}
.height-80px {		height: 80px;	}
.height-90px {		height: 90px;	}
.height-100px {		height: 100px;	}
.height-120px {		height: 120px;	}
.height-125px {		height: 125px;	}
.height-130px {		height: 130px;	}
.height-140px {		height: 140px;	}
.height-150px {		height: 150px;	}
.height-200px {		height: 200px;	}
.height-250px {		height: 250px;	}
.height-300px {		height: 300px;	}
.height-350px {		height: 350px;	}
.height-400px {		height: 400px;	}
.height-500px {		height: 500px;	}
.height-600px {		height: 600px;	}

.width-10px {		width: 10px;	}
.width-15px {		width: 15px;	}
.width-20px {		width: 20px;	}
.width-30px {		width: 30px;	}
.width-40px {		width: 40px;	}
.width-45px {		width: 45px;	}
.width-50px {		width: 50px;	}
.width-55px {		width: 55px;	}
.width-60px {		width: 60px;	}
.width-70px {		width: 70px;	}
.width-75px {		width: 75px;	}
.width-80px {		width: 80px;	}
.width-85px {		width: 85px;	}
.width-90px {		width: 90px;	}
.width-100px {		width: 100px;	}
.width-110px {		width: 110px;	}
.width-120px {		width: 120px;	}
.width-125px {		width: 125px;	}
.width-130px {		width: 130px;	}
.width-135px {		width: 135px;	}
.width-140px {		width: 140px;	}
.width-150px {		width: 150px;	}
.width-160px {		width: 160px;	}
.width-170px {		width: 170px;	}
.width-180px {		width: 180px;	}
.width-190px {		width: 190px;	}
.width-200px {		width: 200px;	}
.width-210px {		width: 210px;	}
.width-220px {		width: 220px;	}
.width-230px {		width: 230px;	}
.width-240px {		width: 240px;	}
.width-250px {		width: 250px;	}
.width-260px {		width: 260px;	}
.width-270px {		width: 270px;	}
.width-280px {		width: 280px;	}
.width-290px {		width: 290px;	}
.width-300px {		width: 300px;	}
.width-350px {		width: 350px;	}
.width-500px {		width: 500px;	}
.width-600px {		width: 600px;	}

.width-5pc {		width: 5%;	}
.width-10pc {		width: 10%;	}
.width-12pc {		width: 12%;	}
.width-13pc {		width: 13%;	}
.width-15pc {		width: 15%;	}
.width-20pc {		width: 20%;	}
.width-25pc {		width: 25%;	}
.width-30pc {		width: 30%;	}
.width-33pc {		width: 33%;	}
.width-40pc {		width: 40%;	}
.width-45pc {		width: 45%;	}
.width-50pc {		width: 50%;	}
.width-55pc {		width: 55%;	}
.width-60pc {		width: 60%;	}
.width-65pc {		width: 65%;	}
.width-70pc {		width: 70%;	}
.width-75pc {		width: 75%;	}
.width-80pc {		width: 80%;	}
.width-100pc {		width: 100%;	}

.border-bottom-lgrey {	border-bottom: 1px solid #CCCCCC;	}
.border-top-lgrey {		border-top: 1px solid #CCCCCC;	}
.border-all-lgrey {		border: 1px solid #CCCCCC;	}

.border-bottom-dgrey {	border-bottom: 1px solid #999999;	}
.border-top-dgrey {		border-top: 1px solid #999999;	}
.border-all-dgrey {		border: 1px solid #999999;	}

.border-left-white {	border-left: 1px solid #FFFFFF;	}
.border-right-white {	border-right: 1px solid #FFFFFF;	}
.border-bottom-white {	border-bottom: 1px solid #FFFFFF;	}
.border-top-white {		border-top: 1px solid #FFFFFF;	}
.border-all-white {		border: 1px solid #FFFFFF;	}

.overflow-scroll {	overflow: scroll;	}
.overflow-auto {	overflow: auto;	}



.clearfix:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */